# translation of ktexteditor_kttsd.po to Spanish
# translation of ktexteditor_kttsd.po to
# Jaime Robles <jaime@robles.nu>, 2005.
# Rafael Beccar <rafael.beccar@kdemail.net>, 2005.
# santi <santi@est.unileon.es>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ktexteditor_kttsd\n"
"POT-Creation-Date: 2005-02-20 01:26+0100\n"
"PO-Revision-Date: 2005-04-04 22:43+0200\n"
"Last-Translator: santi <santi@est.unileon.es>\n"
"Language-Team: Spanish <es@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: katekttsd.cpp:75
msgid "Speak Text"
msgstr "Leer texto"

#: katekttsd.cpp:98
msgid "Starting KTTSD Failed"
msgstr "KTTSD falló al iniciarse"

#: katekttsd.cpp:108 katekttsd.cpp:115
msgid "DCOP Call Failed"
msgstr "Llamada fallida a DCOP"

#: katekttsd.cpp:109
msgid "The DCOP call setText failed."
msgstr "La llamada a DCOP setText falló."

#: katekttsd.cpp:116
msgid "The DCOP call startText failed."
msgstr "La llamada a DCOP startText falló."
